* {
	margin: 0;
	padding: 0;
	vertical-align: top;
}
   
body {
	font-family: "trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center;
	background-color: #FFF;
}

#container {
	width: 75em;
	background-color: #FFFFFF;
	font-size: 0.8em;
	border: 1px solid #75778E;
	text-align:left;
	padding: 0em;
	margin-top: .5em;
	margin-right: auto;
	margin-bottom: 1em;
	margin-left: auto;
}

#header {
	margin-bottom: 0em;
	border: 0px solid #EFEFEF;
	height: 12em;
	background-color: #FEFDFD;
	background-image: url(images/header.png);
	background-repeat: no-repeat;
	background-position: center top;
}


#content {
	float: right;
	width: 58em;
	padding: 0.5em;
	border: 1px solid #CCCCCC;
	background-repeat: no-repeat;
	background-position: right top;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	background-color: #FFF;
}

#leftbox{
	padding: 0em;
	margin-right: 60em;
	background-color: #fcfcfc;
	background-repeat: no-repeat;
	background-position: right top;
	margin-top: 0.5em;
	border: 1px solid #CCCCCC;
	margin-bottom: 0.5em;
	font-family: Arial, Helvetica, sans-serif;
}  

#footer {
	clear: both;
	padding: 0.5em;
	background-color: #646675;
	color: #FFFFFF;
	text-align: center;
	font-size: .9em;
	border: 1px solid #CCCCCC;
	margin-top: 1px;
}

p {
	margin-top: 1em;
	margin-bottom: 1em;
	padding: .5em;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}

h3 {
	font-size: 1em;
	padding: .5em;
	color: #7E0000;
	border: 1px dotted #CCCCCC;
	background-color: #F3F3F3;
	font-family: "Arial Black", Gadget, sans-serif;
}

h2 {
	font-size: 1em;
	padding: 0.5em;
	margin-bottom: 1em;
	color: #798196;
	border: 1px solid #EEEEEE;
}

h1 {
	font-size: medium!important;
	font-size: 3.3em;
	padding: 0.5em;
	margin-bottom: 1em;
	color: #003366;
	font-family: "Humanst521 BT";
	font-style: italic;
	font-weight: bold;
}



a:link {
	color: #000;
}
a:visited {color: #676D79}
a:hover {color: #820606}
a:active {color: #890000}

/********** Top navigation *************/
#navlist
{
	height: 2.6em!important;
	height: 2.7em;
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: repeat;
	padding-top: 1em;
	padding-right: 0em;
	padding-bottom: 0.6em;
	padding-left: 0em;
	background-image: url(images/bg4.jpg);
}

#navlist a, #navlist a:link, #navlist a:visited
{
	border: none;
	padding-left: 0.2em;
	padding-right: 0.2em;
	color: #FFF;
	text-decoration: none;
	padding-top: 1em;
	padding-bottom: 1em;
}

#navlist a:hover, #navlist a:active, #navlist a:focus
{
	padding: 1.1em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	text-decoration: none;
	color: #FFF;
	border: none;
	font-size: 1em;
}

#navlist li
{
	padding-right: 1px;
	display: inline;
	font-size: 1.5em;
}

#navlist ul
{
margin: 0px;
padding: 0px;
}

#navlist #active a {
	background-color: #CDCDB3;
	color: #000000;
	font-size: 1em;
	font-weight: bold;
}
   
dl{
	margin-bottom: 1.5em;
	margin-left: 2em;
}

dt{
	font-style: italic;
	color: #7E0000;
	font-weight: bold;
}

dd{
	margin-bottom: .3em;
	text-indent: .5em;
}
